/* Styles to be shared among all web applications */
#epicUserWebMask,
#epicUserWebLoadAnimation {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

#epicUserWebMask {
  z-index: 20000;
  background-color: #2e3b42;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

#epicUserWebLoadAnimation {
  z-index: 20001;
  background: transparent url(/Images/loader.gif?ver=1.0.7611.37978) no-repeat
    center;
}

#epicUserWebQuickSignIn {
  display: none; /*starts hidden*/
  z-index: 20002;
}

/************************* Fluffy Div ************************/
.usw-content-panel {
  position: relative;
  background-color: #fff;
  padding: 0;
}

.usw-content-panel.usw-dim {
  background-color: #f3f3f7;
}

.usw-content-panel .usw-fluff {
  position: absolute;
  background: url(/Images/horizontalSiteElements.png?ver=1.0.7611.37978)
    no-repeat 0 0;
}

.usw-content-panel .usw-fluff-t {
  background-repeat: repeat-x;
  background-position: 0 -1655px;
  top: -10px;
  right: 0;
  left: 0;
  height: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-t {
  background-position: 0 -5110px;
}

.usw-content-panel .usw-fluff-tr {
  background-position: -9px -1745px;
  top: -10px;
  right: -10px;
  height: 10px;
  width: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-tr {
  background-position: -9px -5200px;
}

.usw-content-panel .usw-fluff-r {
  background: url(/Images/verticalSiteElements.png?ver=1.0.7611.37978) repeat-y -39px
    0;
  top: 0;
  right: -10px;
  bottom: 0;
  width: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-r {
  background-position: -235px 0;
}

.usw-content-panel .usw-fluff-br {
  background-position: -9px -1808px;
  bottom: -10px;
  right: -10px;
  width: 10px;
  height: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-br {
  background-position: -9px -5265px;
}

.usw-content-panel .usw-fluff-b {
  background-repeat: repeat-x;
  background-position: 0 -1688px;
  left: 0;
  bottom: -10px;
  right: 0;
  height: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-b {
  background-position: 0 -5145px;
}

.usw-content-panel .usw-fluff-bl {
  background-position: -6px -1778px;
  bottom: -10px;
  left: -10px;
  width: 10px;
  height: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-bl {
  background-position: -6px -5235px;
}

.usw-content-panel .usw-fluff-l {
  background: url(/Images/verticalSiteElements.png?ver=1.0.7611.37978) repeat-y -6px
    0;
  top: 0;
  left: -10px;
  bottom: 0;
  width: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-l {
  background-position: -200px 0;
}

.usw-content-panel .usw-fluff-tl {
  background-position: -6px -1715px;
  top: -10px;
  left: -10px;
  width: 10px;
  height: 10px;
}

.usw-content-panel.usw-dim > .usw-fluff-tl {
  background-position: -6px -5170px;
}

.usw-content-panel .usw-fluff-close,
a.usw-section-close {
  position: absolute;
  right: -6px;
  top: -5px;
  width: 40px;
  height: 30px;
  background: url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978)
    no-repeat -240px 0;
  cursor: pointer;
  z-index: 1000;
  font-size: 0em;
  color: Transparent; /* standard browsers should not show the text inside the dialogClose. Only IE6 stylesheet will override the size and color */
}

a.usw-section-close {
  right: 0;
  top: 0;
}

.usw-content-panel .usw-fluff-close:hover,
a.usw-section-close:hover {
  background-position: -240px -30px;
}

div.usw-content-panel div.usw-divot-holder {
  position: absolute;
  top: -5px;
  left: 0;
  right: 0;
  height: 0px;
}

div.usw-content-panel div.usw-divot {
  background: transparent
    url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978) no-repeat -900px -512px;
  height: 20px;
  width: 25px;
  margin: 0 auto !important;
  position: relative;
  top: -18px;
}

/************************* Content Panel with Heading *********************/

.usw-content-panel.usw-with-heading .usw-fluff-t {
  background-repeat: repeat-x;
  background-position: 0 -3910px;
  top: -70px;
  right: 0;
  left: 0;
  padding: 0;
  height: 70px;
  z-index: 1;
}

.usw-content-panel.usw-with-heading .usw-fluff-t h1 {
  line-height: 65px;
  color: #fff;
  font-size: 18pt;
  margin: 0;
  padding: 5px 0 0 15px;
  text-align: left;
  font-family: "Segoe UI", Trebuchet MS, "Lucida Sans", Helvetica, Verdana,
    Arial, sans-serif;
}

.usw-content-panel.usw-with-heading .usw-fluff-t h1 a {
  font-family: "Segoe UI", Trebuchet MS, "Lucida Sans", Helvetica, Verdana,
    Arial, sans-serif;
  text-decoration: none;
  color: #fff;
}

.usw-content-panel.usw-with-heading span.site-name,
.usw-content-panel.usw-with-heading span.site-logo {
  /*background-image: url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978);*/
}

.usw-content-panel.usw-with-heading .usw-fluff-tr {
  background-position: -9px -4070px;
  top: -70px;
  right: -10px;
  height: 70px;
  width: 10px;
}

.usw-content-panel.usw-with-heading .usw-fluff-tl {
  background-position: -6px -3990px;
  top: -70px;
  left: -10px;
  width: 10px;
  height: 70px;
}

div.usw-content-panel div.usw-divot {
  background: transparent
    url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978) no-repeat -900px -512px;
  height: 20px;
  width: 25px;
  margin: 0 auto !important;
  position: relative;
  top: -18px;
}

/************************* Page Section *****************************/

.usw-section {
  background-color: #fff;
  margin: 0;
  border-radius: 5px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
  border: none;
  padding: 1px;
}

.usw-section-heading {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #999 url(/Images/heading-gradient.png?ver=1.0.7611.37978) repeat-x
    left -20px;
  color: #fff;
  padding: 5px 10px;
}

.usw-section-body {
  padding: 10px;
}

.usw-section-divot {
  background: transparent
    url(/Images/nonTilingPageElements.png?ver=1.0.7611.37978) no-repeat -900px -512px;
  height: 18px;
  width: 25px;
  margin: 0 auto !important;
  position: relative;
  top: -23px;
}

.usw-section-divot.usw-right {
  background-position: -935px -512px;
  height: 25px;
  width: 18px;
}

.usw-section-divot.usw-bottom {
  background-position: -900px -545px;
  top: auto;
  bottom: -18px;
}

/************************* Nested Content Panel *********************/

.usw-content-panel.usw-nested .usw-fluff-t {
  background-position: 0 -3700px;
  top: -5px;
  right: 0;
  left: 0;
  height: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-tr {
  background-position: 0 -3730px;
  top: -5px;
  right: -5px;
  width: 5px;
  height: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-r {
  background-position: -180px 0;
  top: 0;
  right: -5px;
  bottom: 0;
  width: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-br {
  background-position: 0 -3750px;
  bottom: -5px;
  right: -5px;
  width: 5px;
  height: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-b {
  background-position: 0 -3710px;
  bottom: -5px;
  left: 0;
  right: 0;
  height: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-bl {
  background-position: -20px -3740px;
  bottom: -5px;
  left: -5px;
  width: 5px;
  height: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-l {
  background-position: -190px 0;
  left: -5px;
  top: 0;
  bottom: 0;
  width: 5px;
}

.usw-content-panel.usw-nested .usw-fluff-tl {
  background-position: -20px -3720px;
  top: -5px;
  left: -5px;
  width: 5px;
  height: 5px;
}

/************************* Page Layout *********************/
body.usw-body {
  padding: 50px 0 0 0;
  background: transparent url(/Images/canvas.png?ver=1.0.7611.37978);
}

div.usw-centering-container {
  margin: 0 20px;
}

div.usw-body {
  margin: 0 auto;
  padding: 5px 10px;
  background-color: #fff;
}

div.usw-copyright {
  padding-top: 15px;
  clear: both;
  text-align: center;
  font-size: 12px;
  font-family: Trebuchet MS, "Lucida Sans", Helvetica, Verdana, Arial,
    sans-serif;
  color: #666;
}

div.usw-copyright a {
  color: #666;
  text-decoration: underline;
}

.usw-button {
  border-radius: 4px;
  display: block;
  color: #fff;
  background: #73543f url(/Images/heading-gradient.png?ver=1.0.7611.37978)
    repeat-x left -20px;
  padding: 0 10px;
  text-decoration: none;
  text-align: center;
  height: 24px;
  line-height: 24px;
  outline: none;
  cursor: pointer;
  border: 1px solid #73543f;
  position: relative;
  overflow: visible;
  /* The default box-sizing in at least Chrome is border-box, which leads to an incorrect height, so reset here */
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

.usw-button:hover,
.usw-button:focus {
  background-color: #8a6b56;
  border-color: #73543f;
  color: #fff;
  text-decoration: none;
}

.usw-button.usw-secondary {
  background-color: #e0d1c7;
  color: #73543f;
  border-color: #c9bbb3;
}

.usw-button.usw-secondary:hover,
.usw-button.usw-secondary:focus {
  background: #dacabb url(/Images/heading-gradient.png?ver=1.0.7611.37978)
    repeat-x left -20px;
  border-color: #c9bbb3;
}

.usw-button .spinner,
.usw-button .usw-spinner {
  position: absolute;
  display: none;
  width: 16px;
  height: 16px;
  top: -8px;
  right: -8px;
  background: transparent url(/Images/spinner.gif?ver=1.0.7611.37978) no-repeat
    left top;
}

.usw-button.active .spinner,
.usw-button.active .usw-spinner {
  display: block;
}

.usw-button[disabled],
.usw-button[disabled]:hover,
.usw-button[disabled]:focus {
  background-color: #ddd;
  border-color: #bbb;
  color: #fff;
  cursor: default !important;
}

.usw-button.opacity-disable[disabled],
.usw-button.opacity-disable[disabled]:hover,
.usw-button.opacity-disable[disabled]:focus {
  opacity: 0.75;
  background-color: #73543f;
  border: 1px solid #73543f;
}

/************************* Utility Styles *********************/
.usw-hidden {
  display: none;
}

.usw-spinner {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(/Images/spinner.gif?ver=1.0.7611.37978);
}

.loading-bg {
  background-image: url(/Images/spinner.gif?ver=1.0.7611.37978);
  background-repeat: no-repeat;
  background-position: right center;
}

.usw-card {
  margin: 5px 10px 15px 10px;
  background-color: #fff;
  padding: 10px;
  padding-top: 0;
  border-left: 5px solid #afafaf;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}

.usw-card h3 {
  color: #707070;
  background-color: #efefef;
  padding: 8px 15px 8px 8px;
  margin: 0 0 10px -10px;
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  min-height: 14px;
  display: inline-block;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.usw-card h3 + p {
  margin-top: 0px;
}

.usw-card > p:first-child {
  padding-top: 10px;
}

.usw-card-blue {
  border-color: #2588f1;
}

.usw-card-blue h3 {
  color: #0059d3;
  background-color: #e9f3ff;
}

.usw-card-green {
  border-color: #1cb74d;
}

.usw-card-green h3 {
  color: #00822b;
  background-color: #e9ffee;
}

.usw-card-purple {
  border-color: #9125f1;
}

.usw-card-purple h3 {
  color: #7e00d3;
  background-color: #f5e9ff;
}

.usw-card-orange {
  border-color: #db7318;
}

.usw-card-orange h3 {
  color: #cd7200;
  background-color: #ffe8db;
}

.usw-card-yellow {
  border-color: #b2a61c;
}

.usw-card-yellow h3 {
  color: #7c7200;
  background-color: #ffffea;
}

.usw-card-teal {
  border-color: #219fa4;
}

.usw-card-teal h3 {
  color: #006e7d;
  background-color: #e9faf6;
}

@media only screen and (max-width: 450px) {
  .usw-card {
    margin-left: 2px;
  }
}

div.usw-darker-body,
div.usw-darker-body .usw-section {
  background-color: #f0f0f0;
}

form div.ValidateFormToken {
  display: none;
}
